chainsaw vulnerabilities

Build chainable fluent interfaces the easy way... with a freakin' chainsaw!

Latest version

0.1.0

First published

10 years ago

Latest version published

10 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
chainsaw 0.1.0 Latest 17 Jul, 2011 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.9 18 Jun, 2011 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.8 11 Jun, 2011 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.7 28 Apr, 2011 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.6 18 Feb, 2011 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.1 21 Dec, 2010 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.3 21 Dec, 2010 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.4 21 Dec, 2010 MIT OR X11
  • 0 H
  • 0 M
  • 0 L
chainsaw 0.0.5 21 Dec, 2010 MIT OR X11
  • 0 H
  • 0 M
  • 0 L